[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: KDE 3.4.1 packages for amd64

My kmail 3.4.1 (alioth) segfaults all the time when deleting many mails in a 
row (that's pressing "del" a couple of seconds...). Didn't use to happen with 
3.4.0 :(


Rafael Rodríguez

El Viernes, 3 de Junio de 2005 18:50, Theodore Kisner escribió:
> On Friday 03 June 2005 09:54, Andreas Richter wrote:
> > I have installed packages from pkg-kde.alioth.debian.org and it looks
> > great. It seems that the kde 3.4.1 packages working correct.
> ah yes- my mistake.  There were no 3.4.0 packages for amd64, but I see that
> there *are* amd64 packages for 3.4.1.  My apologies for the list traffic.
> -Ted

Reply to: